Security update for perl-PlRPC

SUSE Security Update: Security update for perl-PlRPC
Announcement ID: SUSE-SU-2020:2238-1
Rating: moderate
References: #858243
Cross-References:CVE-2013-7284
Affected Products:
  • SUSE Linux Enterprise Server 12-SP5

An update that fixes one vulnerability is now available.

Description:

This update for perl-PlRPC fixes the following issues:

  • Security notice: [bsc#858243, CVE-2013-7284] * Document security vulnerability on Storable and reply attack
  • Add perl-PlRPC-CVE-2013-7284.patch

Patch Instructions:

To install this SUSE Security Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Server 12-SP5:
    zypper in -t patch SUSE-SLE-SERVER-12-SP5-2020-2238=1

Package List:

  • SUSE Linux Enterprise Server 12-SP5 (aarch64 ppc64le s390x x86_64):
    • perl-PlRPC-0.2020-25.3.1

References: